@echo off
echo.
echo hxhq-modules-systemhxhq-modules-system
echo.

cd %~dp0
cd ../hxhq-modules/hxhq-system/target

set JAVA_OPTS=-Xms512m -Xmx1024m -XX:MetaspaceSize=128m -XX:MaxMetaspaceSize=512m

java -Dfile.encoding=utf-8 %JAVA_OPTS% -jar hxhq-modules-system.jar

cd bin
pause